Inicio / Alerta Temprana / Vulnerabilidades / CVE-2021-44219

Vulnerabilidad en Gin-Vue-Admin (CVE-2021-44219)

Tipo: 
No disponible / Otro tipo
Gravedad: 
Sin asignar
Fecha publicación : 
24/11/2021
Última modificación: 
26/11/2021
Descripción
Gin-Vue-Admin versiones anteriores a 2.4.6, maneja inapropiadamente una base de datos SQL
Impacto
Vector de acceso: No disponible
Complejidad de Acceso: No disponible
Autenticación: No disponible
Tipo de impacto: No disponible
Referencias a soluciones, herramientas e información
Explicación de los campos